 /*Display the uinstall finished msg*/
"FinishedString" = "Disinstallazione completata.";

"MsgCurrentRunningApplication" = "La configurazione ha rilevato che %@ è in uso. Chiudere %@ e riavviare la configurazione.";

"MsgQuitButton" = "Esci";

"nameSystemPreferences" = "Preferenze di Sistema";

"Version" = "Versione";

"appName" = "Programma di disinstallazione del driver del display a sfioramento ";
"CopyRight" = "Copyright (c) 2013-2016 SHARP CORPORATION; Tutti i diritti riservati.";
"Menu_About_Uninstaller" = "Informazioni sul programma di disinstallazione del driver del display a sfioramento";





